SIMPLE NOTE APPLICATION

npm болон nodejs суулгах
Файлуудаа татаж авах /folder -т хийнэ /
EXPRESS суулгах

    $ npm install
        уншиж дууссаны дараа
    $ node notes.js
localhost:8088 хандалт хийнэ.